Avahi/LLMNR required?



  • I have my security group wondering if Avahi is required on the Fog server, or can it be disabled. Currently the server is in it’s own vlan so this shouldn’t be an issue. I cannot see a reason this would be required, but wanted to make sure before anything was disabled. Thanks

    Running Version 1.5.0-RC-9
    SVN Revision: 6080


  • Developer

    @sbenson No, we don’t use Avahi/LLMNR in FOG. The FOG installer does not set this up so I suppose you installed/configured it on the server manually?!


Log in to reply
 

473
Online

5.7k
Users

12.9k
Topics

121.3k
Posts